@font-face {
    font-family: "FuturaTS-Regular";
    src: url('../fonts/template/FuturaTS-Regular.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Pitch";
    src: url('../fonts/template/Pitch-Regular.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

h1:not(wp-block-post-content h1),
h2:not(wp-block-post-content h2),
h3:not(wp-block-post-content h3),
h4:not(wp-block-post-content h4),
h5:not(wp-block-post-content h5),
h6:not(wp-block-post-content h6),
p:first-child:not(wp-block-post-content p) { 
    margin-block-start: revert;
    margin-block-end: revert;
	font-weight: revert;
}

div#scene {
    background: #f4dfdf;
    width: 100%;
    height: 100vh;
    padding: 50px 0px 50px 50px;
    box-sizing: border-box;
    position: relative;
    display: flex;
}

.scene_title {
    font-size: 29px;
    line-height: 36px;
    font-family: 'FuturaTS-Regular';
    text-transform: uppercase;
    color: black;
}

.scene_left {
    border-left: 1px solid rgba(0,0,0,.25);
    height: 100%;
    width: 25%;
    padding: 44px 5%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

div#animation {
    width: 80%;
    margin-top: 50px;
    padding-top: 40px;
    border-top: 1px solid rgba(0,0,0,.25);
}

.scene_copy {
    font-size: 12px;
    line-height: 17px;
    font-family: "Pitch";
    font-weight: 400;
    color: black;
    width: 225px;
    margin-top: 30px;
}

.song_title {
    font-family: 'FuturaTS-Regular';
    font-size: 18px;
    line-height: 23px;
    width: 100%;
    color: black;
    width: 100%;
}

.song_artist {
    font-size: 12px;
    line-height: 15px;
    font-family: "Pitch";
    color: black;
    width: 100%;
}

.song_column {
    width: 33.333%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    border-left: 1px solid rgba(0,0,0,.25);
    padding: 0% 40px 0% 20px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 100%;
}

.scene_right {
    width: 75%;
    display: flex;
    position: relative;
}

.scene_left_bottom {
    height: 15vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.scene_left_bottom a {
    text-decoration: none;
    font-family: "Pitch";
    font-size: 12px;
    line-height: 17px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    color: black;
}

.scene_left_bottom a span {
    margin-left: 10px;
    border-bottom: 1px solid rgba(0,0,0,.25);
}

.scene_left_bottom a img {
    width: 25px;
}

@media all and (max-width: 1000px) {
    div#scene {
        background: #f4dfdf;
        width: 100%;
        height: auto;
        padding: 0px 0px 100px 20px;
        box-sizing: border-box;
        position: relative;
        display: flex;
        flex-wrap: wrap;
    }

    .scene_left_top {
        width: 300px;
    }

    .scene_left {
        border-left: 0px solid rgba(0,0,0,.25);
        height: 100%;
        width: 100%;
        padding: 44px 5% 0px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }

    .scene_right {
        width: 100%;
        display: flex;
        position: relative;
        flex-wrap: wrap;
        padding-left: 20px;
        box-sizing: border-box;
    }

    .song {
        padding-top: 15px;
        padding-bottom: 40px;
    }

    div#animation {
        width: 90%;
        margin-top: 50px;
        padding-top: 40px;
        border-top: 1px solid rgba(0,0,0,.25);
    }

    .scene_copy {
        font-size: 12px;
        line-height: 17px;
        font-family: "Pitch";
        font-weight: 400;
        color: black;
        width: 90%;
        margin-top: 30px;
    }

    .song_column {
        width: 33.333%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-around;
        border-left: 1px solid rgba(0,0,0,.25);
        padding: 0% 40px 0% 20px;
        box-sizing: border-box;
        position: relative;
        top: unset;
        left: unset;
    }
}

@media all and (max-width: 700px) {
    .song_column {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-around;
        border-left: 1px solid rgba(0,0,0,.25);
        padding: 0% 40px 0% 20px;
        box-sizing: border-box;
        position: relative;
        top: unset;
        left: unset;
    }
}